curl --request DELETE \
--url https://api.campsite.com/v2/posts/{post_id}/resolution \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"title": "<string>",
"created_at": "<string>",
"last_activity_at": "<string>",
"url": "<string>",
"content": "<string>",
"comments_count": 123,
"channel": {
"id": "<string>",
"name": "<string>"
},
"author": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
},
"resolution": {
"resolved_at": "<string>",
"resolved_html": "<string>",
"resolved_by": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
},
"resolved_comment": {
"id": "<string>",
"content": "<string>",
"created_at": "<string>",
"replies_count": 123,
"parent_id": "<string>",
"subject_id": "<string>",
"subject_type": "<string>",
"author": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
}
}
}
}Unresolves a post.
curl --request DELETE \
--url https://api.campsite.com/v2/posts/{post_id}/resolution \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"title": "<string>",
"created_at": "<string>",
"last_activity_at": "<string>",
"url": "<string>",
"content": "<string>",
"comments_count": 123,
"channel": {
"id": "<string>",
"name": "<string>"
},
"author": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
},
"resolution": {
"resolved_at": "<string>",
"resolved_html": "<string>",
"resolved_by": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
},
"resolved_comment": {
"id": "<string>",
"content": "<string>",
"created_at": "<string>",
"replies_count": 123,
"parent_id": "<string>",
"subject_id": "<string>",
"subject_type": "<string>",
"author": {
"avatar_urls": {
"xs": "<string>",
"sm": "<string>",
"base": "<string>",
"lg": "<string>",
"xl": "<string>",
"xxl": "<string>"
},
"name": "<string>",
"id": "<string>",
"type": "app"
}
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful operation
Show child attributes
app, member Show child attributes
Show child attributes
Show child attributes
app, member Show child attributes
Show child attributes
Show child attributes
app, member